<html>
    <head>
        <meta charset="utf-8"/>
        <style>
        #test {
            color:red;
        }
        </style>
    </head>
    <body>
        <div id="test">ciao ciao</div>
        <div>altro testo</div>
        <button onclick="modifica()">Cliccami</button>
        <script>
            
            function modifica() {
                let d = document.querySelector("#test");
                d.innerHTML = "<div>Nuova stringa</div>";
                d.innerHTML += "<div>Nuova stringa</div>";
                d.innerHTML += "<div>Nuova stringa</div>";
                d.innerHTML += "<div>Nuova stringa</div>";
            }
        
        </script>
    </body>
</html>